<!<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>A1/index.html</title>
</head>

<body>
	<p align="center"><strong>You are at the activity/index page<strong>
	</p>

	<img src="./images/5.jpg">

<ol type="A">
		<li><a href="index.html">index.html</li>
		<li><a href="./musics/index.html">musics/index.html</a></li>
		<li><a href="./musics/listings.html">musics/listings.html</a></li>
		<li><a href="./musics/reviews.html">musics/reviews.html</a></li>
	</ol>


</body>
</html>